from django.urls import path
from . import views

app_name = "netbox_tag_id"

urlpatterns = [
    path("generate/<int:field_id>/", views.cf_tagid_test_generate, name="cf_tagid_test_generate"),
    path("print_cb/<int:field_id>", views.print_cb_view, name="print_cb"),
]
